Index: src/Tesselation/BoundaryTriangleSet.cpp
===================================================================
--- src/Tesselation/BoundaryTriangleSet.cpp	(revision e791dcfb33d9e278cc697cebebb3ec5731abcfe9)
+++ src/Tesselation/BoundaryTriangleSet.cpp	(revision 2a3124b519027c588e363ec4c5a44171b4715777)
@@ -46,5 +46,5 @@
   Nr(-1)
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   for (int i = 0; i < 3; i++) {
     endpoints[i] = NULL;
@@ -61,5 +61,5 @@
   Nr(number)
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   // set number
   // set lines
@@ -95,5 +95,5 @@
 BoundaryTriangleSet::~BoundaryTriangleSet()
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   for (int i = 0; i < 3; i++) {
     if (lines[i] != NULL) {
@@ -135,5 +135,5 @@
 void BoundaryTriangleSet::GetNormalVector(const Vector &OtherVector)
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   // get normal vector
   NormalVector = Plane((endpoints[0]->node->getPosition()),
@@ -163,5 +163,5 @@
 bool BoundaryTriangleSet::GetIntersectionInsideTriangle(const Vector & MolCenter, const Vector & x, Vector &Intersection) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   Vector CrossPoint;
   Vector helper;
@@ -227,5 +227,5 @@
 double BoundaryTriangleSet::GetClosestPointInsideTriangle(const Vector &x, Vector &ClosestPoint) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   Vector Direction;
 
@@ -309,5 +309,5 @@
 bool BoundaryTriangleSet::ContainsBoundaryLine(const BoundaryLineSet * const line) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   for (int i = 0; i < 3; i++)
     if (line == lines[i])
@@ -323,5 +323,5 @@
 bool BoundaryTriangleSet::ContainsBoundaryPoint(const BoundaryPointSet * const point) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   for (int i = 0; i < 3; i++)
     if (point == endpoints[i])
@@ -337,5 +337,5 @@
 bool BoundaryTriangleSet::ContainsBoundaryPoint(const TesselPoint * const point) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   for (int i = 0; i < 3; i++)
     if (point == endpoints[i]->node)
@@ -351,5 +351,5 @@
 bool BoundaryTriangleSet::IsPresentTupel(const BoundaryPointSet * const Points[3]) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   LOG(1, "INFO: Checking " << Points[0] << "," << Points[1] << "," << Points[2] << " against " << endpoints[0] << "," << endpoints[1] << "," << endpoints[2] << ".");
   return (((endpoints[0] == Points[0]) || (endpoints[0] == Points[1]) || (endpoints[0] == Points[2])) && ((endpoints[1] == Points[0]) || (endpoints[1] == Points[1]) || (endpoints[1] == Points[2])) && ((endpoints[2] == Points[0]) || (endpoints[2] == Points[1]) || (endpoints[2] == Points[2])
@@ -365,5 +365,5 @@
 bool BoundaryTriangleSet::IsPresentTupel(const BoundaryTriangleSet * const T) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   return (((endpoints[0] == T->endpoints[0]) || (endpoints[0] == T->endpoints[1]) || (endpoints[0] == T->endpoints[2])) && ((endpoints[1] == T->endpoints[0]) || (endpoints[1] == T->endpoints[1]) || (endpoints[1] == T->endpoints[2])) && ((endpoints[2] == T->endpoints[0]) || (endpoints[2] == T->endpoints[1]) || (endpoints[2] == T->endpoints[2])
 
@@ -453,5 +453,5 @@
 class BoundaryPointSet *BoundaryTriangleSet::GetThirdEndpoint(const BoundaryLineSet * const line) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   // sanity check
   if (!ContainsBoundaryLine(line))
@@ -471,5 +471,5 @@
 class BoundaryLineSet *BoundaryTriangleSet::GetThirdLine(const BoundaryPointSet * const point) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   // sanity check
   if (!ContainsBoundaryPoint(point))
@@ -489,5 +489,5 @@
 void BoundaryTriangleSet::GetCenter(Vector & center) const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   center.Zero();
   for (int i = 0; i < 3; i++)
Index: src/Tesselation/tesselation.cpp
===================================================================
--- src/Tesselation/tesselation.cpp	(revision e791dcfb33d9e278cc697cebebb3ec5731abcfe9)
+++ src/Tesselation/tesselation.cpp	(revision 2a3124b519027c588e363ec4c5a44171b4715777)
@@ -2571,10 +2571,7 @@
 bool Tesselation::IsInnerPoint(const Vector &Point, const LinkedCell_deprecated* const LC) const
 {
-  Info FunctionInfo(__func__);
   TriangleIntersectionList Intersections(Point, this, LC);
-
   return Intersections.IsInside();
 }
-;
 
 /** Returns the distance to the surface given by the tesselation.
Index: src/Tesselation/triangleintersectionlist.cpp
===================================================================
--- src/Tesselation/triangleintersectionlist.cpp	(revision e791dcfb33d9e278cc697cebebb3ec5731abcfe9)
+++ src/Tesselation/triangleintersectionlist.cpp	(revision 2a3124b519027c588e363ec4c5a44171b4715777)
@@ -46,5 +46,5 @@
   Vicinity(LC)
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   GatherIntersectionsWithTriangles();
 };
@@ -55,5 +55,5 @@
 TriangleIntersectionList::~TriangleIntersectionList()
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   for (TriangleVectorMap::iterator Runner = IntersectionList.begin(); Runner != IntersectionList.end(); Runner++)
     delete((*Runner).second);
@@ -66,5 +66,5 @@
 double TriangleIntersectionList::GetSmallestDistance() const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   FillDistanceList();
   if (!DistanceList.empty())
@@ -81,5 +81,5 @@
 Vector TriangleIntersectionList::GetClosestIntersection() const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   TriangleVectorMap::const_iterator runner;
   runner = GetIteratortoSmallestDistance();
@@ -97,5 +97,5 @@
 BoundaryTriangleSet * TriangleIntersectionList::GetClosestTriangle() const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   TriangleVectorMap::const_iterator runner;
   runner = GetIteratortoSmallestDistance();
@@ -112,5 +112,5 @@
 bool TriangleIntersectionList::IsInside() const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   TriangleVectorMap::const_iterator runner = GetIteratortoSmallestDistance();
   if (runner != IntersectionList.end()) {
@@ -144,5 +144,5 @@
 void TriangleIntersectionList::GatherIntersectionsWithTriangles()
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
 
   // get closest points
@@ -174,5 +174,5 @@
 void TriangleIntersectionList::FillDistanceList() const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   if (DistanceList.empty())
     for (TriangleVectorMap::const_iterator runner = IntersectionList.begin(); runner != IntersectionList.end(); runner++)
@@ -190,5 +190,5 @@
 TriangleVectorMap::const_iterator TriangleIntersectionList::GetIteratortoSmallestDistance() const
 {
-  Info FunctionInfo(__func__);
+  //Info FunctionInfo(__func__);
   FillDistanceList();
 
